import Button from './components/Button';

function App() {
  function clickHandler() {
    console.log('Przycisk został kliknięty!');
  }
  return <Button onClick={clickHandler}>Kliknij mnie!</Button>;
}

export default App;
